RubyGems Navigation menu

graphql-client 0.14.0

A Ruby library for declaring, composing and executing GraphQL queries

Versões:

  1. 0.17.0 - September 10, 2021 (26 KB)
  2. 0.16.0 - October 09, 2019 (25,5 KB)
  3. 0.15.0 - August 01, 2019 (25,5 KB)
  4. 0.14.0 - October 25, 2018 (24,5 KB)
  5. 0.13.0 - July 16, 2018 (24 KB)
Mostrar todas as versões (64)

Runtime Dependencies (2):

  • activesupport < 6.0, >= 3.0
  • graphql ~> 1.6
  • Development Dependencies (7):

  • actionpack < 6.0, >= 3.2.22
  • erubi ~> 1.6
  • erubis ~> 2.7
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.55
  • rubocop-github ~> 0.10
  • Donos:

    Autores:

    • GitHub

    SHA 256 checksum:

    39838addb4c303c594a3e29913bbe5ea3c207cebc7929d3ae001f036b01b322c

    Total de downloads 15.224.624

    Desta versão 2.518.254

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.1.0

    Links: